Subject: anyone know of a good IDE?
From: [email-masked] (Jason Love)

12 Feb 1997 14:31:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

I just installed gnu-win32 gcc on my system.  I tried rhide, but that
seems to be optimized for djgpp and i'm having problems getting it to work
consistently with my version of gcc.  I compile, but it only outputs the
object file.  It won't finish the compilation to an exe file, so I end up
having to compile any program by hand.

I'm looking for just a generic, freeware IDE, windows or dos based
interface matters not.

thanks.

Jason
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".